Set Serverdrive=C
Set ServerFolder=RW\Java
Set Reboot=86400
Set Update=300
Set BackupDrive=
Set BackupDrive=C
Set BackupFolder=RW-Backups\Java
Set BackupStored=30


Set admins=76561198018554331
Set contact=
Set database_mysql_connections=10
Set database_mysql_database=
Set database_mysql_password=
Set database_mysql_server_ip=
Set database_mysql_server_port=3306
Set database_mysql_user=
Set database_type=sqlite
Set plugins_enabled=true
Set plugins_error_threshold=10
Set plugins_jdk_path=
Set rcon_enabled=false
Set rcon_password=5797336
Set rcon_port=4253
Set server_custom_logo=
Set server_force_shutdown=false
Set server_ip=
Set server_lan_mode=false
Set server_list_visible=true
Set server_memory=2048
Set server_name=RisingWorld
Set server_password=
Set server_port=4255
Set server_query_ip=
Set server_redirect_stdout=false
Set server_restart_script=
Set server_screen_title=Rising World Server Installed Using Yahgiggles AutoServerInstaller 4.0
Set server_steam_port=0
Set server_use_temp_dir=false
Set server_world_disabled_dungeons=
Set server_world_disabled_npcs=
Set server_world_disabled_watersources=
Set server_world_generatecaves=true
Set server_world_generatevegetations=true
Set server_world_name=RisingWorld
Set server_world_oreamount=3
Set server_world_seed=
Set server_world_startbiome=
Set server_world_type=Normal
Set settings_admins_allpermissions=true
Set settings_blacklisted=false
Set settings_check_version=true
Set settings_chests_drop_items=true
Set settings_clear_cache=false
Set settings_create_serverlog=true
Set settings_create_worldbackup=true
Set settings_deadnpc_despawntime=500
Set settings_deadplayers_creategrave=true
Set settings_deadplayers_despawntime=2000
Set settings_default_gamemode=survival
Set settings_default_newplayer_group=default
Set settings_delete_old_serverlogs_hours=150
Set settings_illegal_state_limit=100
Set settings_item_despawntime=500
Set settings_max_npcs=-1
Set settings_max_players=32
Set settings_npc_bandits_spawn_day=false
Set settings_npc_respawn_cooldown=2000
Set settings_npc_spawnrate_animals=1.0
Set settings_npc_spawnrate_enemies=1.0
Set settings_npc_spawnrate_enemies_dungeon=1.0
Set settings_peacefulmode_enabled=false
Set settings_prioritize_new_players=true
Set settings_pvp_enabled=true
Set settings_rcon_forward_commands=true
Set settings_rcon_forward_lua=true
Set settings_reserved_names_lua=false
Set settings_save_world=true
Set settings_show_luaplugins=true
Set settings_show_playerdistance=true
Set settings_show_playerplaytime=true
Set settings_show_restart_notification=true
Set settings_spawn_protection=20
Set settings_stamina_enabled=true
Set settings_start_weather=default
Set settings_time_speed=2
Set settings_tnt_spawn_items=true
Set settings_weather_enabled=true
Set settings_weather_preset=default
Set settings_whitelisted=false
